{
    "component": true,
    "usingComponents": {
        "van-field": "@vant/weapp/field/index",
        "van-transition": "@vant/weapp/transition/index",
        "van-radio": "@vant/weapp/radio/index",
        "van-radio-group": "@vant/weapp/radio-group/index",
        "Yl_VoiceInput": "../Yl_VoiceInput/index"
    }
}